{{ define "snackbar-html" }}
<link rel="stylesheet" href="/public/css/snackbar.css">
<script>
    function closeSnackbar() {
        var snackbar = document.querySelector(".snackbar");
        snackbar.classList.add('snackbar-is-closed');
    }
</script>
<div class="snackbar">
    <div class="wrapper snackbarWrapper">
        <span class="snackbarTexte">Ce site web est présentement en construction.</span>
        <img src="/public/icones/fermer.svg" class="snackbarFermer" onclick="closeSnackbar()"></img>
    </div>
</div>
{{ end }}